body {
    font-family: "Outfit", sans-serif;
    margin: 0;
    padding: 0;
    background: linear-gradient(to right, #368cd6, #2a6fa9, #1f537e, #163956, #0d2031);
    color: #333;
    display: flex;
    flex-direction: row; 
    height: 100vh;
}

header {
    flex: 0 0 400px; 
    padding: 20px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #1f537e;
}

#final-report{
    width:100%;
}

.pdf{
    margin-bottom:20px;
}

a:link {
    color: white; 
  }

.profile-container {
    text-align: center;
    margin-bottom: 20px;
}

.profile-image {
    width: 150px;
    height: 150px;
    border-radius: 10%;
    object-fit: cover;
}

.header-info {
    color: white;
    text-align: center;
}

header h1 {
    margin: 0;
    font-size: 2em;
    font-family: "Outfit", sans-serif;
}

.location-icon{
    height: 24px;
    vertical-align: -5px;
}

.social-icons{
    height: 32px;
}

.card-icon{
    height:32px;
    vertical-align: -10px;
}

.ios-app-icon{
    border-radius: 22%;
}

.icon{
    height:16px;
    vertical-align: -2px;
}

.internicon{
    height:32px;
    vertical-align: -6px;
}

.description{
    color:#333;
    margin-top: 0px;
}

.content {
    flex: 1;
    display: flex;
    flex-direction: row;
    padding: 20px;
    box-sizing: border-box;
    overflow-y: auto;
    flex-direction: column;
}

.tabs {
    display: flex;
    justify-content: flex-end;
    background: none; 
    border: none;
    padding: 0;
    font-family: "Outfit", sans-serif;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1000;
    width: calc(100% - 250px); /* Adjust width based on header width */
}

.tab-link {
    background: none; 
    padding: 14px 20px;
    cursor: pointer;
    border: none;
    outline: none;
    position: relative;
    overflow: hidden;
    font-size: 16px;
    color: white;
}

.tab-link::after {
    content: "";
    display: block;
    width: 0;
    height: 2px;
    background: #368CD6;
    transition: width 0.3s;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.tab-link:hover::after {
    width: 80%; /* Expand the underline on hover */
}

.tab-link.active::after {
    width: 80%; /* Keep the underline for the active tab */
}

.tab-content {
    display: none;
    padding: 20px;
    box-sizing: border-box;
    color: white;
}

.tab-content.active {
    display:block;
}

section {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    border-radius: 10px;
    font-family: "Roboto", sans-serif;
    display: block;
}

section:hover {
    transform: scale(1.01);
}

section h2 {
    margin-top: 0;
    color: white;
}



.section-content h3 {
    margin-bottom: 5px;
    color: white;
}

.section-content p {
    margin: 0;
    color: white;
}

.section-content ul {
    list-style-type: disc;
    padding-left: 20px;
    color: white;
}

.section-content ul li {
    margin-bottom: 5px;
    color: white;
}

/* .tab-content h1{
    margin-top: 40px;
} */

.card {
    background-color: #72A0C1;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    width: 300px;
    padding: 16px;
    box-sizing: border-box;
    transition: transform 0.3s ease;
    position: relative;
    z-index: 20;
    color: black;
    display: flex;
    flex-direction: column;
}

.card-container{
    display: flex;
    flex-wrap: wrap; /* Allow cards to wrap to next line */
    justify-content: left; /* Center the cards */
    gap: 16px; /* Space between cards */
}

.card:hover {
    transform: translateY(-10px);
}

.card .links{
    margin-top: auto;
}

@media (max-width: 768px) {
    body {
        flex-direction: column; /* Stack header and content vertically */
        height: auto; 
    }

    header {
        width: 100%;
        padding-top: 100px; 
        position: relative;
    }

    .tabs {
        justify-content: center;
        width: 100%;
        margin-top: 20px; 
        top:0;
        z-index:20;
        /* position: sticky; */
    }

    .content {
        padding-top: 60px; 
        flex-direction: column;
        overflow-y: auto;
        position:relative;
    }

    .tab-content {
        margin-top: 20px; 
        flex-direction: column;
    }
}
